Kythe v0_44 depends on additional Abseil libraries.

Bug: 141385766
Test: build clang-tools and build-tools with it, verify kzip files
Change-Id: Iee516c0db6c32d00a4a31c880da75d1ae672e89f
1 file changed